@import url('https://fonts.googleapis.com/css2?family=Lato&family=Raleway:wght@800&display=swap');

/* ########### CSS NUEVO ############# */

.nav-link {
    color: #575657 !important;
		font-size: 12px;
		letter-spacing: .05em;
		text-transform: uppercase;
		font-family: 'Lato', sans-serif !important;
    text-align: -webkit-center;
    /* text-align: -moz-center;
    text-align: -o-center;
    text-align: -ms-center;
    text-align: center; */
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #3878E7 !important;
    border-color: #FF6568 #FF6568 #fff !important;
}

.azul{
	color: #3878E7;
}

.rosa{
	color: #FF6568;
}

.gris{
	color: #616161;
}

.texto_titulo{
	font-size: 30px;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif !important;
}

.texto_parrafo{
	font-size: 20px;
	font-family: 'Lato', sans-serif !important;
}

/* ########### FIN CSS NUEVO ############# */

html {
	line-height: 1.15;
	-webkit-text-size-adjust: 100%
}

body {
	margin: 0;
}

main {
	display: block
}

h1 {
	font-size: 2em;
	margin: .67em 0
}

hr {
	box-sizing: initial;
	height: 0;
	overflow: visible
}

pre {
	font-family: monospace, monospace;
	font-size: 1em
}

a {
	background-color: initial
}

abbr[title] {
	border-bottom: none;
	text-decoration: underline;
	-webkit-text-decoration: underline dotted;
	text-decoration: underline dotted
}

b,
strong {
	font-weight: bolder
}

code,
kbd,
samp {
	font-family: monospace, monospace;
	font-size: 1em
}

small {
	font-size: 80%
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: initial
}

sub {
	bottom: -.25em
}

sup {
	top: -.5em
}

img {
	border-style: none
}

button,
input,
optgroup,
select,
textarea {
	font-family: inherit;
	font-size: 100%;
	line-height: 1.15;
	margin: 0
}

button,
input {
	overflow: visible
}

button,
select {
	text-transform: none
}

[type=button],
[type=reset],
[type=submit],
button {
	-webkit-appearance: button
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
	border-style: none;
	padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
	outline: 1px dotted ButtonText
}

fieldset {
	padding: .35em .75em .625em
}

legend {
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal
}

progress {
	vertical-align: initial
}

textarea {
	overflow: auto
}

[type=checkbox],
[type=radio] {
	box-sizing: border-box;
	padding: 0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
	height: auto
}

[type=search] {
	-webkit-appearance: textfield;
	outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
	-webkit-appearance: none
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit
}

details {
	display: block
}

summary {
	display: list-item
}

[hidden],
template {
	display: none
}

@keyframes TMFadeIn {
	0% {
		opacity: 0
	}
	to {
		opacity: 1
	}
}

@keyframes TMFadeOut {
	0% {
		opacity: 1
	}
	to {
		opacity: 0
	}
}

@keyframes TMFadeInScaleIn {
	0% {
		opacity: 0;
		transform: scale(.8)
	}
	to {
		opacity: 1;
		transform: scale(1)
	}
}

@keyframes TMFadeOutScaleOut {
	0% {
		opacity: 1;
		transform: scale(1)
	}
	to {
		opacity: 0;
		transform: scale(.8)
	}
}

@keyframes TMShake {
	0%,
	to {
		transform: translate(0)
	}
	10%,
	50%,
	90% {
		transform: translate(-10px)
	}
	30%,
	70% {
		transform: translate(10px)
	}
}

html {
	box-sizing: border-box
}

html *,
html :after,
html :before {
	box-sizing: inherit
}

img {
	vertical-align: middle
}

a,
area,
button,
input,
label,
select,
summary,
textarea {
	touch-action: manipulation
}

table {
	border-collapse: collapse
}

button,
input,
textarea {
	border: 0;
	box-sizing: border-box;
	outline: none;
	padding: 0
}

ol,
ul {
	margin: 0;
	padding: 0
}

li {
	list-style: none
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0
}

pre {
	white-space: pre-wrap
}

.overlay {
	background: rgba(36, 50, 56, .95);
	bottom: 0;
	display: none;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 125
}

.no-body-scroll {
	overflow: hidden
}

.body-overlayed .overlay {
	display: block
}

.body-overlayed_behind-header .overlay {
	z-index: 75
}

.hidden {
	display: none
}

.content {
	display: flex
}

.main-content {
	background: #f1fafe;
	flex: 1;
	min-width: 0;
	padding-top: 20px
}

.justify-content-center {
	justify-content: center
}

body {
	font-family: system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif
}

html body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #243238;
	font-size: 16px;
	line-height: 1.5
}

.h1,
h1 {
	color: #243238;
	font-size: 30px;
	font-weight: 700;
	line-height: 39px
}

@media (max-width:719px) {
	.h1,
	h1 {
		font-size: 24px;
		letter-spacing: .05em;
		line-height: 30px;
		text-transform: uppercase
	}
}

.h2,
h2 {
	font-size: 20px;
	line-height: 30px
}

.h2,
.h3,
h2,
h3 {
	color: #243238;
	font-weight: 700
}

.h3,
h3 {
	font-size: 18px;
	line-height: 24px
}

.h4,
h4 {
	font-size: 16px;
	line-height: 24px
}

.h4,
.h5,
h4,
h5 {
	color: #243238;
	font-weight: 400
}

.h5,
h5 {
	font-size: 14px;
	line-height: 20px
}

.h6,
h6 {
	color: #243238;
	font-size: 12px;
	font-weight: 400;
	line-height: 18px
}

a {
	text-decoration: none
}

a:active,
a:focus {
	outline: none
}

.h1 a,
.h2 a,
.h3 a,
.h4 a,
.h5 a,
.h6 a,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: #2196f3
}

.h1 a:hover,
.h2 a:hover,
.h3 a:hover,
.h4 a:hover,
.h5 a:hover,
.h6 a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
	color: #0d47a1
}

.text-center {
	text-align: center!important
}

.text-uppercase {
	text-transform: uppercase!important
}

.btn {
	align-items: center;
	border-radius: 3px;
	cursor: pointer;
	display: inline-flex;
	font-size: 14px;
	height: 40px;
	justify-content: center;
	line-height: 40px;
	padding: 0 20px;
	text-align: center;
	text-decoration: none;
	white-space: nowrap
}

.btn,
.btn:active,
.btn:hover {
	color: #fff
}

.btn:disabled {
	color: #b0bec5;
	cursor: not-allowed;
	line-height: 36px;
	padding-left: 18px;
	padding-right: 18px
}

.btn:disabled,
.btn:disabled:hover {
	background: hsla(0, 0%, 100%, 0);
	border: 2px solid #b0bec5
}

.btn:disabled .btn-icon {
	fill: #b0bec5
}

.btn_1 {
	background-color: #f9430a
}

.btn_1:active,
.btn_1:hover {
	background-color: #de2800
}

.btn_2 {
	background-color: #00a3ff
}

.btn_2:active,
.btn_2:hover {
	background-color: #0d95e1
}

.btn_3 {
	background-color: #7a929e
}

.btn_3:active,
.btn_3:hover {
	background-color: #607a87
}

.btn_4 {
	background: #fff;
	border: 1px solid #cfd8dc;
	color: #243238
}

.btn_4:active,
.btn_4:hover {
	background: #f2f2f2;
	color: #243238
}

.btn_5 {
	background: transparent;
	border: 1px solid #2196f3;
	color: #2196f3;
	font-weight: 700
}

.btn_5:active,
.btn_5:hover {
	background-color: #2196f3
}

.btn_facebook {
	background: linear-gradient(180deg, #4f69a3, #415b93)
}

.btn_facebook:hover {
	background: linear-gradient(180deg, #415b93, #324d89)
}

.btn_facebook:active {
	background: linear-gradient(180deg, #24407d, #324d89)
}

.btn_linkedin {
	background: linear-gradient(180deg, #00a0dc, #008cc9)
}

.btn_linkedin:hover {
	background: linear-gradient(180deg, #187ca2, #145c77)
}

.btn_linkedin:active {
	background: linear-gradient(180deg, #145c77, #187ca2)
}

.btn_twitter {
	background: linear-gradient(180deg, #56acee, #4f9fdb)
}

.btn_twitter:hover {
	background: linear-gradient(180deg, #4f9fdb, #3a8ece)
}

.btn_twitter:active {
	background: linear-gradient(180deg, #227abe, #3a8ece)
}

.btn_instagram {
	background: linear-gradient(46.91deg, #fd5 -1.81%, #ff543e 30.31%, #c837ab 110.81%)
}

.btn_instagram:active,
.btn_instagram:hover {
	background: linear-gradient(46.91deg, #e1c348 -1.81%, #dc4531 30.31%, #ae2e95 110.81%)
}

.btn_pinterest {
	background: linear-gradient(180deg, #e3262d, #cb2026)
}

.btn_pinterest:hover {
	background: linear-gradient(180deg, #cb2026, #b70f15)
}

.btn_pinterest:active {
	background: linear-gradient(180deg, #9f0006, #b70f15)
}

.btn_dribble {
	background: linear-gradient(180deg, #e74d89, #b2215a)
}

.btn_dribble:hover {
	background: linear-gradient(180deg, #bf3d70, #871a45)
}

.btn_dribble:active {
	background: linear-gradient(180deg, #871a45, #bf3d70)
}

.btn_flickr {
	background: linear-gradient(180deg, #ededed, #d0d0d0)
}

.btn_flickr:hover {
	background: linear-gradient(180deg, #dfdfdf, #b0b0b0)
}

.btn_flickr:active {
	background: linear-gradient(180deg, #b0b0b0, #dfdfdf)
}

.btn_google {
	background: linear-gradient(180deg, #dc4e41, #b9493e)
}

.btn_google:hover {
	background: linear-gradient(180deg, #c43a2e, #ba2b1f)
}

.btn_google:active {
	background: linear-gradient(180deg, #a91e13, #ba2b1f)
}

.btn_youtube {
	background: linear-gradient(180deg, #cd201f, #b31a19)
}

.btn_youtube:hover {
	background: linear-gradient(180deg, #b31217, #800004)
}

.btn_youtube:active {
	background: linear-gradient(180deg, #6c0003, #800004)
}

.btn_github {
	background: linear-gradient(180deg, #2c2c2c, #000)
}

.btn_github:hover {
	background: linear-gradient(180deg, #575757, #000)
}

.btn_github:active {
	background: linear-gradient(180deg, #000, #575757)
}

.btn_vimeo {
	background: linear-gradient(180deg, #42b6f8, #34a1df)
}

.btn_vimeo:hover {
	background: linear-gradient(180deg, #348fc2, #1f6a94)
}

.btn_vimeo:active {
	background: linear-gradient(180deg, #1f6a94, #348fc2)
}

.btn_behance {
	background: linear-gradient(180deg, #1666f8, #165ad7)
}

.btn_behance:hover {
	background: linear-gradient(180deg, #1257d6, #0f429f)
}

.btn_behance:active {
	background: linear-gradient(180deg, #0f429f, #1257d6)
}

.btn-icon {
	fill: #fff;
	height: 20px;
	margin-right: 10px;
	width: 20px
}

.btn_icon {
	padding-left: 10px;
	padding-right: 10px
}

.btn_icon .btn-icon {
	margin-right: 0
}

.btn-small {
	font-size: 12px;
	height: 30px;
	line-height: 30px
}

.btn-small.btn_icon {
	padding-left: 7px;
	padding-right: 7px
}

.btn-small .btn-icon {
	height: 16px;
	width: 16px
}

.btn-large {
	font-size: 16px;
	height: 60px;
	line-height: 60px
}

.btn-block {
	width: 100%
}

.btn-group {
	display: flex
}

.btn-group .btn {
	overflow: hidden
}

.btn-group .btn span {
	overflow: hidden;
	text-overflow: ellipsis
}

.btn-group .btn:not(:last-child) {
	margin-right: 10px
}

.form-group {
	margin-bottom: 20px
}

.form-group_inline {
	display: flex
}

.control-label {
	color: #243238;
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
	margin-bottom: 15px
}

.input,
.textarea {
	background-color: #eceff1;
	border-radius: 3px;
	box-shadow: inset 0 1px 0 0 #cfd8dc;
	color: #243238;
	font-size: 14px;
	line-height: 21px;
	width: 100%
}

.input::placeholder,
.textarea::placeholder {
	color: #b0bec5
}

.input:focus,
.textarea:focus {
	background-color: #fff;
	box-shadow: inset 0 0 0 1px #90caf9
}

.input {
	height: 40px;
	padding: 10px 20px
}

.textarea {
	padding: 20px;
	resize: none
}

.checkbox-label,
.radio-label {
	color: #455a64;
	font-size: 14px;
	line-height: 20px
}

.checkbox-icon,
.radio-icon {
	background: #fff;
	border: 2px solid #cfd8dc;
	display: inline-block;
	height: 20px;
	margin-right: 10px;
	min-width: 20px;
	position: relative;
	width: 20px
}

.checkbox-icon {
	border-radius: 3px
}

.radio-icon {
	border-radius: 50%
}

.checkbox,
.radio {
	align-items: center;
	cursor: pointer;
	display: inline-flex
}

.checkbox:focus .checkbox-label,
.checkbox:focus .radio-label,
.checkbox:hover .checkbox-label,
.checkbox:hover .radio-label,
.radio:focus .checkbox-label,
.radio:focus .radio-label,
.radio:hover .checkbox-label,
.radio:hover .radio-label {
	color: #1ab744
}

.checkbox:focus .checkbox-icon,
.checkbox:focus .radio-icon,
.checkbox:hover .checkbox-icon,
.checkbox:hover .radio-icon,
.radio:focus .checkbox-icon,
.radio:focus .radio-icon,
.radio:hover .checkbox-icon,
.radio:hover .radio-icon {
	border-color: #1ab744
}

.checkbox-input,
.radio-input {
	display: none
}

.checkbox-input:checked~.checkbox-icon,
.checkbox-input:checked~.radio-icon,
.radio-input:checked~.checkbox-icon,
.radio-input:checked~.radio-icon {
	border-color: #1ab744
}

.checkbox-input:checked~.checkbox-icon:after,
.checkbox-input:checked~.radio-icon:after,
.radio-input:checked~.checkbox-icon:after,
.radio-input:checked~.radio-icon:after {
	color: #fff;
	content: "";
	display: inline-block;
	position: absolute
}

.checkbox-input:checked~.checkbox-label,
.checkbox-input:checked~.radio-label,
.radio-input:checked~.checkbox-label,
.radio-input:checked~.radio-label {
	color: #1da650;
	font-weight: 700;
	letter-spacing: -.4px
}

.checkbox-input:checked~.checkbox-icon {
	background-color: #1ab744
}

.checkbox-input:checked~.checkbox-icon:after {
	border-bottom: 2px solid;
	border-radius: 1px;
	border-right: 2px solid;
	height: 12px;
	left: 5px;
	top: 1px;
	transform: rotate(45deg);
	width: 6px
}

.radio-input:checked~.radio-icon {
	background-color: #fff
}

.radio-input:checked~.radio-icon:after {
	background-color: #1ab744;
	border-radius: 50%;
	height: 10px;
	left: 3px;
	top: 3px;
	width: 10px
}

.form-buttons {
	display: flex;
	justify-content: flex-end
}

.form-buttons .btn {
	margin-left: 20px
}

.input-with-icon {
	padding-left: 49px
}

.input-icon {
	fill: #b0bec5
}

.input-large {
	font-size: 16px;
	height: 60px;
	line-height: 24px;
	padding-bottom: 17px;
	padding-top: 17px
}

.header {
	align-items: center;
	background: #2d394b;
	display: flex;
	height: 60px;
	left: 0;
	padding: 10px 70px 10px 30px;
	position: -webkit-sticky;
	position: sticky;
	right: 0;
	top: 0
}

.header.header_hidden {
	height: 0;
	overflow: hidden;
	padding-bottom: 0;
	padding-top: 0
}

.back-to-product-icon {
	border-color: transparent #9cc8f5 transparent transparent;
	border-style: solid;
	border-width: 5px 5px 5px 0;
	display: inline-block;
	height: 0;
	margin-right: 10px;
	width: 0
}

.back-to-product {
	align-items: baseline;
	color: #9cc9f5;
	display: inline-block;
	font-size: 14px;
	line-height: 28px;
	margin-right: 20px;
	max-width: 45%;
	min-width: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.back-to-product:hover {
	color: #fff
}

.back-to-product:hover .back-to-product-icon {
	border-color: transparent #fff transparent transparent
}

@media (max-width:719px) {
	.back-to-product {
		margin-right: 0
	}
}

.header-buttons {
	margin-left: auto
}

.header-btn,
.header-buttons {
	align-items: center;
	display: flex
}

.header-btn {
	border-radius: 3px;
	cursor: pointer;
	font-size: 14px;
	line-height: 18px;
	margin-left: 30px;
	padding: 11px 20px;
	white-space: nowrap
}

.header-btn-icon {
	height: 18px;
	margin-right: 8px;
	width: 18px
}

.header-btn_cart {
	background: #31af36;
	color: #fff;
	padding-left: 30px;
	padding-right: 30px
}

@media (max-width:360px) {
	.header-btn_cart {
		margin-left: 10px
	}
}

@media (max-width:959px) {
	.header-btn_cart {
		font-size: 0
	}
	.header-btn_cart .header-btn-icon {
		margin-right: 0
	}
}

.header-btn_cart .header-btn-icon {
	fill: #fff
}

.header-btn_cart:hover {
	background: #29a22e
}

.header-btn_cart.header-btn_cart_active {
	background: #253143
}

.header-btn_membership {
	background: #fff;
	color: #243238
}

.header-btn_membership .header-btn-icon {
	fill: #00a3ff
}

.header-btn_membership:hover {
	background: #00a3ff;
	color: #fff
}

.header-btn_membership:hover .header-btn-icon {
	fill: #fff
}

@media (max-width:959px) {
	.header-btn_membership {
		font-size: 0
	}
	.header-btn_membership .header-btn-icon {
		margin-right: 0
	}
}

@media (max-width:679px) {
	.header-btn_membership {
		display: none
	}
}

.devices {
	display: flex;
	left: 50%;
	position: absolute;
	transform: translateX(-50%)
}

@media (max-width:719px) {
	.devices {
		display: none
	}
}

@media (max-width:1649px) {
	.devices-static {
		position: static;
		transform: none
	}
}

@media (max-width:959px) {
	.devices-static {
		position: absolute;
		transform: translateX(-50%)
	}
}

.device-btn-icon {
	fill: #8a94a4;
	height: 32px;
	width: 32px
}

.device-btn {
	background-color: initial;
	cursor: pointer;
	margin: 0 6px
}

.device-btn:hover .device-btn-icon {
	fill: #b6c4da
}

.device-btn.device-btn_active .device-btn-icon {
	fill: #fff
}

@media (max-width:959px) {
	.device-btn_desktop {
		display: none
	}
}

.favorite {
	margin-left: 20px;
	min-width: 40px
}

@media (max-width:979px) {
	.favorite {
		display: none
	}
}

.product-set-favorite-icon {
	fill: #b0bec5
}

.product-set-favorite {
	background-color: initial
}

.product-set-favorite:hover .product-set-favorite-icon {
	fill: #d5e0ef
}

.frame-toggler-btn-icon {
	border-color: transparent transparent #99a6b9;
	border-style: solid;
	border-width: 0 8.5px 7px;
	display: inline-block;
	height: 0;
	width: 0
}

.frame-toggler-btn {
	background: #2d394b;
	border: 1px solid rgba(153, 166, 185, .6);
	border-radius: 0 0 3px 3px;
	border-top: none;
	cursor: pointer;
	height: 50px;
	position: fixed;
	right: 10px;
	top: 0;
	width: 40px;
	z-index: 25
}

.frame-toggler-btn:hover .frame-toggler-btn-icon {
	border-color: transparent transparent #fff
}

.frame-toggler-btn.frame-toggler-btn_active {
	top: -10px
}

.frame-toggler-btn.frame-toggler-btn_active .frame-toggler-btn-icon {
	position: relative;
	top: 3px;
	transform: rotate(180deg)
}

.add-to-cart {
	display: flex;
	justify-content: center;
	min-width: 190px;
	position: relative
}

@media (max-width:959px) {
	.add-to-cart {
		min-width: auto
	}
}

.cart-container {
	background: #37475e;
	border-radius: 0 0 3px 3px;
	box-shadow: 0 4px 16px rgba(56, 71, 93, .4);
	display: none;
	overflow: hidden;
	padding-top: 20px;
	position: absolute;
	right: 0;
	top: 50px;
	width: 450px
}

@media (max-width:539px) {
	.cart-container {
		left: 10px;
		position: fixed;
		right: 10px;
		top: 60px;
		width: auto
	}
}

.cart-container.cart-container_visible {
	display: block
}

.cart-container .cart-header {
	flex-wrap: wrap;
	margin-left: 10px;
	margin-right: 10px
}

.cart-container .cart-header:after {
	background-color: #5d718e;
	bottom: 0;
	content: "";
	display: block;
	height: 1px;
	left: 10px;
	position: absolute;
	right: 10px
}

.cart-container .product-licenses-container {
	background-color: initial;
	border: 0;
	box-shadow: none;
	flex-basis: 100%;
	margin-top: 15px;
	position: static
}

.cart-container .product-licenses-item-title {
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px
}

.cart-container .product-licenses-item {
	border: none;
	padding: 7px 10px
}

.cart-container .product-licenses-item:hover {
	background: #5d718e;
	border-radius: 3px
}

.cart-container .product-licenses-item:hover .product-licenses-item-title {
	color: #fff
}

.cart-container .cart-licenses-radio-icon {
	background-color: #37475e!important;
	border-color: #d1d8db;
	display: inline-block
}

.cart-container .cart-service-price_license {
	color: #fff;
	font-size: 14px
}

.cart-container .cart-service-price_license.cart-service-price_original {
	font-size: 14px
}

.cart-container .cart-service-price_license-selected {
	font-size: 16px;
	margin-right: 10px
}

.cart-container .product-license-button {
	color: #fff;
	font-size: 16px;
	margin-left: 10px;
	margin-top: 0
}

.cart-container .product-license-button:after {
	border-color: transparent transparent #99a6b9;
	border-style: solid;
	border-width: 0 7px 6px;
	display: inline-block;
	height: 0;
	top: 7px;
	transform: rotate(180deg);
	width: 0
}

.cart-container .product-license-button:hover:after {
	border-color: transparent transparent #fff
}

.cart-container .product-license-button_active:after {
	transform: none
}

.cart-container .cart-service-price_original {
	color: #b0bec5
}

.cart-container .cart-services {
	margin-bottom: 15px;
	margin-left: 10px;
	margin-right: 10px
}

.cart-container .add-to-cart-button {
	background: #31af36;
	border-radius: 0;
	height: 50px;
	line-height: 50px
}

.cart-container .add-to-cart-button:hover {
	background: #29a22e
}

.cart-container .cart-service-label {
	color: #fff!important
}

.cart-container .checkbox-icon {
	background-color: #37475e;
	border-color: #d1d8db
}

.cart-container .checkbox-input:checked~.checkbox-icon {
	border-color: #1ab744!important
}

.cart-container .checkbox-input:checked~.checkbox-label {
	font-weight: 400;
	letter-spacing: normal
}

.cart-container .checkbox:hover .checkbox-icon {
	border-color: #d1d8db
}

.cart-container .checkbox:hover .checkbox-label {
	color: #fff
}

.cart-container .cart-service {
	margin-bottom: 5px;
	padding: 7px 10px
}

.cart-container .cart-service:hover {
	background: #5d718e;
	border-radius: 3px
}

.cart-container .cart-service-price,
.cart-container .cart-service-price_discount {
	color: #fff;
	font-size: 14px
}

.cart-container .cart-services-title {
	color: #b0bec5;
	font-size: 14px;
	padding: 0 10px 5px
}

.cart-container .cart-services_paid-support {
	border-bottom: none;
	margin-bottom: 0
}

.cart-container .cart-container-services-title {
	color: #b0bec5;
	font-size: 14px;
	margin: 12px 20px 6px
}

.frame {
	border: none;
	display: block;
	min-height: calc(100vh - 60px)
}

.frame.frame_noheader {
	min-height: 100vh
}

.frame-wrapper {
	width: 100%
}

.frame-wrapper.frame-wrapper_tablet {
	width: 785px
}

@media (min-width:780px) {
	.frame-wrapper.frame-wrapper_tablet {
		border: 1px solid #fff;
		box-shadow: 0 14px 24px rgba(45, 57, 75, .1);
		margin: 50px auto
	}
	.frame-wrapper.frame-wrapper_tablet .frame {
		min-height: 1024px
	}
}

.frame-wrapper.frame-wrapper_smartphone {
	width: 392px
}

@media (min-width:440px) {
	.frame-wrapper.frame-wrapper_smartphone {
		border: 1px solid #fff;
		box-shadow: 0 14px 24px rgba(45, 57, 75, .1);
		margin: 50px auto
	}
	.frame-wrapper.frame-wrapper_smartphone .frame {
		min-height: 812px
	}
}

.product-title {
	margin-bottom: 40px
}

.product-label-exclusive {
	color: #4c5d65;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: .04em;
	line-height: 0;
	position: relative;
	text-transform: uppercase;
	top: -32px
}

.product-banner {
	align-items: center;
	display: flex;
	justify-content: center;
	padding: 10px 15px
}

.product-banner-button {
	border: 0;
	margin-left: 20px;
	pointer-events: none
}

.product-banner-powerpoint-wrap,
.product-banner-premium-wrap {
	margin-bottom: 20px
}

.product-banner-premium {
	background: linear-gradient(90deg, #e06f56, #1b3145 9%, #0a2a4d 30%, #2e5988 48%, #0f2442 60%, #c16959);
	color: #fff;
	font-size: 36px;
	font-weight: 700;
	line-height: 17px;
	overflow: hidden;
	padding: 0;
	position: relative
}

@media (max-width:1120px) and (min-width:620px) {
	.product-banner-premium {
		background: #002343
	}
}

@media (max-width:1120px) {
	.product-banner-premium {
		font-size: 22px
	}
}

.product-banner-premium-content {
	align-items: center;
	display: flex;
	justify-content: center;
	padding: 10px 15px;
	position: relative;
	width: 100%;
	z-index: 3
}

@media (max-width:620px) {
	.product-banner-premium-content {
		flex-direction: column
	}
}

.product-banner-premium_colored-text {
	color: #ff7e35
}

.product-banner-premium-monster-logo {
	color: #fff;
	display: none;
	font-size: 22px;
	margin-right: 40px
}

@media (max-width:1120px) and (min-width:620px) {
	.product-banner-premium-monster-logo {
		align-items: center;
		display: inline-flex
	}
}

@media (max-width:959px) {
	.product-banner-premium-monster-logo {
		margin-right: 25px
	}
}

@media (max-width:959px) and (min-width:840px) {
	.product-banner-premium-monster-logo {
		font-size: 30px
	}
}

.product-banner-premium-monster-logo-text {
	padding-bottom: 5px
}

.product-banner-premium-logo {
	align-items: center;
	border: 2px solid;
	border-radius: 50px;
	display: inline-flex;
	margin-left: 10px;
	padding: 7px
}

@media (max-width:959px) and (min-width:840px) {
	.product-banner-premium-logo {
		padding: 10px
	}
}

.product-banner-premium-logo-icon {
	height: 15px;
	width: 46px
}

@media (max-width:959px) and (min-width:840px) {
	.product-banner-premium-logo-icon {
		height: 21px;
		width: 65px
	}
}

.product-banner-premium-text {
	align-items: center;
	display: flex
}

@media (max-width:959px) {
	.product-banner-premium-text {
		flex-direction: column
	}
}

@media (max-width:620px) {
	.product-banner-premium-text {
		margin-bottom: 10px
	}
}

.product-banner-premium-text_top {
	line-height: 32px;
	margin-right: 5px
}

@media (max-width:959px) {
	.product-banner-premium-text_top {
		font-size: 31px;
		margin-right: 0
	}
}

@media (max-width:840px) {
	.product-banner-premium-text_top {
		font-size: 23px;
		line-height: 28px
	}
}

@media (max-width:650px) {
	.product-banner-premium-text_top {
		font-size: 20px
	}
}

.product-banner-premium-text_bottom {
	line-height: 32px
}

@media (max-width:959px) {
	.product-banner-premium-text_bottom {
		font-size: 23px
	}
}

@media (max-width:840px) {
	.product-banner-premium-text_bottom {
		font-size: 20px;
		line-height: 25px
	}
}

@media (max-width:650px) {
	.product-banner-premium-text_bottom {
		font-size: 18px
	}
}

.product-banner-premium-button {
	font-size: 16px;
	margin-left: 50px;
	padding-left: 40px;
	padding-right: 40px
}

@media (max-width:1120px) {
	.product-banner-premium-button {
		font-size: 14px
	}
}

@media (max-width:1120px) and (min-width:620px) {
	.product-banner-premium-button {
		padding-left: 25px;
		padding-right: 25px
	}
}

@media (max-width:1120px) and (min-width:959px) {
	.product-banner-premium-button {
		height: 30px
	}
}

@media (max-width:959px) {
	.product-banner-premium-button {
		margin-left: 25px
	}
}

@media (max-width:840px) {
	.product-banner-premium-button {
		height: 30px
	}
}

@media (max-width:620px) {
	.product-banner-premium-button {
		margin-left: 0
	}
}

.product-banner-premium-decor_1,
.product-banner-premium-decor_2,
.product-banner-premium-decor_3 {
	border-radius: 50%;
	display: none;
	position: absolute;
	z-index: 2
}

@media (max-width:1120px) and (min-width:620px) {
	.product-banner-premium-decor_1,
	.product-banner-premium-decor_2,
	.product-banner-premium-decor_3 {
		display: block
	}
}

@media (max-width:1120px) {
	.product-banner-premium-decor_1 {
		background: radial-gradient(64% 64% at 92%, at 28%, #ff7248 0, rgba(87, 110, 160, .5) 55.62%, #00203d 85%);
		background: radial-gradient(64% 64% at 92% 28%, #ff7248 0, rgba(87, 110, 160, .5) 55.62%, #00203d 85%);
		height: 393px;
		right: 50px;
		top: -136px;
		width: 350px
	}
}

@media (max-width:959px) {
	.product-banner-premium-decor_1 {
		height: 385px;
		right: -40px;
		top: -52px;
		width: 710px
	}
}

.product-banner-premium-decor_2 {
	z-index: 1
}

@media (max-width:1120px) {
	.product-banner-premium-decor_2 {
		background: radial-gradient(64% 64% at 92%, at 28%, #ff7248 0, rgba(87, 110, 160, .5) 55%, #00203d 85%);
		background: radial-gradient(64% 64% at 92% 28%, #ff7248 0, rgba(87, 110, 160, .5) 55%, #00203d 85%);
		height: 117px;
		opacity: .5;
		right: 15px;
		top: -29px;
		width: 117px
	}
}

@media (max-width:959px) {
	.product-banner-premium-decor_2 {
		height: 360px;
		right: 95px;
		top: -52px;
		width: 360px;
		z-index: 2
	}
}

@media (max-width:1120px) {
	.product-banner-premium-decor_3 {
		background: radial-gradient(64% 64% at 92%, at 28%, #ff7248 0, rgba(87, 110, 160, .5) 55%, #00203d 85%);
		background: radial-gradient(64% 64% at 92% 28%, #ff7248 0, rgba(87, 110, 160, .5) 55%, #00203d 85%);
		height: 177px;
		left: 80px;
		opacity: .5;
		top: -60px;
		width: 177px
	}
}

@media (max-width:959px) {
	.product-banner-premium-decor_3 {
		background: radial-gradient(38% 38% at 48%, at 52%, #5f7cc5 0, #00203d 85%);
		background: radial-gradient(38% 38% at 48% 52%, #5f7cc5 0, #00203d 85%);
		filter: blur(10px);
		height: 270px;
		left: -23.71px;
		opacity: .9;
		top: -90px;
		width: 270px
	}
	.product-banner-powerpoint-wrap {
		display: none
	}
}

.product-banner-powerpoint {
	background: linear-gradient(90deg, #ee2d00 .3%, #ff8000 42%, #ee2d00 88%);
	color: #fff;
	font-size: 29px;
	font-weight: 700;
	white-space: nowrap
}

@media (max-width:1350px) {
	.product-banner-powerpoint {
		font-size: 24px
	}
}

@media (max-width:1200px) {
	.product-banner-powerpoint {
		font-size: 18px
	}
}

.product-banner-powerpoint_price {
	align-items: center;
	color: #fff;
	display: flex;
	justify-content: center;
	margin-left: 10px;
	margin-right: 15px;
	min-height: 36px;
	padding-left: 25px;
	padding-right: 5px;
	position: relative;
	white-space: nowrap
}

.product-banner-powerpoint_label {
	left: 0;
	position: absolute;
	z-index: 1
}

.product-banner-powerpoint_price-text {
	font-size: 18px;
	font-weight: 400;
	line-height: 14px;
	margin-right: 3px;
	position: relative;
	z-index: 2
}

.product-banner-powerpoint_price-text_large {
	font-size: 26px;
	font-weight: 700;
	line-height: 28px;
	padding-bottom: 3px
}

.product-banner-powerpoint_label-bg {
	background-color: #0b92f1;
	border-bottom-right-radius: 6px;
	border-top-right-radius: 6px;
	bottom: -1px;
	left: 22px;
	position: absolute;
	right: -5px;
	top: -1px;
	z-index: 1
}

.product-banner-powerpoint__extra-text {
	font-size: 26px;
	font-weight: 400;
	line-height: 24px;
	white-space: nowrap
}

@media (max-width:1350px) {
	.product-banner-powerpoint__extra-text {
		font-size: 22px
	}
}

@media (max-width:1200px) {
	.product-banner-powerpoint__extra-text {
		font-size: 16px
	}
}

.product-banner-powerpoint-button {
	background: #fff;
	font-size: 18px;
	line-height: 16px;
	padding-left: 30px;
	padding-right: 30px
}

@media (max-width:1200px) {
	.product-banner-powerpoint-button {
		padding-left: 10px;
		padding-right: 10px
	}
}

.product-main-info {
	align-items: flex-start;
	display: flex;
	padding-bottom: 40px
}

@media (max-width:959px) {
	.product-main-info {
		flex-direction: column
	}
}

.product-main-info_left {
	max-width: 800px;
	overflow: hidden;
	width: 100%
}

@media (max-width:959px) {
	.product-main-info_left {
		max-width: none
	}
}

.product-main-info_right {
	margin-left: 40px;
	max-width: 440px;
	width: 100%
}

@media (max-width:959px) {
	.product-main-info_right {
		border-top: 1px dashed #dde3e6;
		margin-left: auto;
		margin-right: auto;
		padding-top: 20px
	}
}

.product-buttons {
	display: flex;
	margin-bottom: 20px
}

@media (min-width:960px) {
	.product-buttons {
		min-height: 40px
	}
}

.product-buttons-button:not(:first-child) {
	margin-left: 20px
}

.add-to-cart-button {
	background: linear-gradient(180deg, #1da650, #1b9b4a)
}

.add-to-cart-button:active,
.add-to-cart-button:hover {
	background: linear-gradient(180deg, #0b8738, #006023)
}

.product-media-links {
	display: none;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 3
}

.product-media-link {
	padding-left: 50px;
	padding-right: 50px
}

.product-media-wrapper {
	overflow: hidden;
	padding-bottom: 62.5%;
	position: relative
}

.product-media-wrapper:after {
	border: 1px solid #dde3e6;
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	right: 0;
	top: 0
}

.product-media-wrapper:hover .product-media-links {
	display: block
}

.product-media-wrapper_overlayed:hover:before {
	background: #243238;
	bottom: 0;
	content: "";
	left: 0;
	opacity: .5;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1
}

.product-media {
	left: 0;
	position: absolute;
	top: 0;
	width: 100%
}

.product-thumbnails {
	display: flex;
	margin-top: 20px;
	min-height: 75px;
	overflow: auto
}

@media (min-width:960px) {
	.product-thumbnails::-webkit-scrollbar {
		background-color: #e6e6e6;
		height: 5px
	}
	.product-thumbnails::-webkit-scrollbar-thumb {
		background-color: #b3b3b3;
		width: 24px
	}
}

.product-thumbnails-item {
	cursor: zoom-in;
	flex-shrink: 0;
	height: 75px;
	margin-left: 5px;
	margin-right: 5px;
	overflow: hidden;
	position: relative;
	width: 120px
}

.product-thumbnails-item:first-child {
	margin-left: auto
}

.product-thumbnails-item:last-child {
	margin-right: auto
}

.product-thumbnails-item:after {
	border: 1px solid #dde3e6;
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	right: 0;
	top: 0
}

.product-thumbnail-image {
	height: 100%;
	max-width: 100%;
	object-fit: cover;
	width: 100%
}

.product-share-buttons {
	display: flex;
	justify-content: center;
	margin: 40px auto 0;
	max-width: 440px
}

@media (max-width:959px) {
	.product-share-buttons {
		justify-content: space-between;
		margin: 30px auto 20px
	}
}

.product-share-button:not(:last-child) {
	margin-right: 20px
}

@media (max-width:719px) {
	.product-share-button:not(:last-child) {
		margin-right: 10px
	}
}

.product-share-button_wide {
	min-width: 210px
}

@media (max-width:959px) {
	.product-share-button_wide {
		flex: 1;
		min-width: auto
	}
}

.product-rating-and-sales {
	align-items: center;
	color: #243238;
	display: flex;
	flex-wrap: wrap;
	font-size: 14px;
	justify-content: space-between;
	line-height: 20px;
	margin-bottom: 30px;
	margin-top: 10px
}

.product-rating-info {
	display: flex;
	justify-content: flex-end
}

@media (max-width:1180px) {
	.product-rating-info {
		flex-basis: 60%;
		margin-bottom: 20px
	}
}

@media (max-width:959px) {
	.product-rating-info {
		flex-basis: auto;
		margin-bottom: 0
	}
}

@media (max-width:719px) {
	.product-rating-info {
		flex-basis: 60%;
		margin-bottom: 20px
	}
	.product-rating-count {
		display: none
	}
}

.product-category-link {
	color: #243238;
	display: flex
}

@media (max-width:1180px) {
	.product-category-link {
		flex-basis: 40%;
		margin-bottom: 20px
	}
}

@media (max-width:959px) {
	.product-category-link {
		flex-basis: auto;
		margin-bottom: 0
	}
}

@media (max-width:719px) {
	.product-category-link {
		flex-basis: 40%;
		margin-bottom: 20px
	}
}

.product-category-link-icon {
	background-size: contain;
	display: inline-block;
	height: 20px;
	margin-right: 10px;
	width: 20px
}

.product-rating-and-sales-amount {
	color: #546e7a
}

.product-add-to-cart {
	background: #f5f7f8;
	border-radius: 3px;
	padding: 20px
}

@media (max-width:480px) {
	.product-add-to-cart {
		border-radius: 0;
		margin-left: -20px;
		margin-right: -20px
	}
}

.cart-header {
	display: flex;
	padding-bottom: 20px;
	position: relative
}

.product-license-button {
	background: transparent;
	color: #243238;
	cursor: pointer;
	display: flex;
	font-size: 18px;
	font-weight: 700;
	line-height: 20px;
	margin-right: 40px;
	margin-top: 5px;
	text-align: left
}

.product-license-button:after {
	border-bottom: 1px solid #546e7a;
	border-right: 1px solid #546e7a;
	content: "";
	display: inline-block;
	flex-shrink: 0;
	height: 8px;
	margin-left: 16px;
	position: relative;
	top: 5px;
	transform: rotate(45deg);
	width: 8px
}

.product-license-button_active:after {
	top: 8px;
	transform: rotate(225deg)
}

.product-licenses-container {
	background: #fff;
	border: 1px solid #dde3e6;
	border-radius: 0 0 3px 3px;
	border-top: none;
	box-shadow: 0 20px 25px rgba(0, 0, 0, .05);
	display: none;
	left: -20px;
	position: absolute;
	right: -20px;
	top: 100%;
	z-index: 51
}

.product-licenses-container_active {
	display: block
}

.product-licenses-item-title {
	color: #243238;
	font-size: 18px;
	font-weight: 700;
	line-height: 24px
}

.product-licenses-item {
	align-items: center;
	border-top: 1px solid #dde3e6;
	cursor: pointer;
	display: flex;
	flex-wrap: wrap;
	padding: 20px
}

.product-licenses-item:hover {
	background: #eefbf2
}

.product-licenses-item:hover .product-licenses-item-title {
	color: #1b9b4a
}

.cart-licenses-radio-icon {
	display: none
}

.product-licenses-item-description {
	color: #243238;
	flex-grow: 100%;
	font-size: 14px;
	line-height: 20px;
	margin-top: 10px
}

.cart-service-tooltip {
	display: inline-block;
	margin-left: 10px;
	margin-right: 40px
}

.cart-service-tooltip-icon {
	fill: #8ba5af;
	cursor: pointer;
	display: inline-block;
	height: 20px;
	min-width: 20px;
	width: 20px
}

.cart-service-tooltip-icon:hover {
	fill: #2196f3
}

.cart-services {
	margin-bottom: 30px
}

.cart-services_paid-support {
	border-bottom: 1px dashed #dde3e6;
	margin-bottom: 15px
}

.cart-services_paid-support .cart-service-tooltip {
	margin-right: 0
}

.cart-services_paid-support-icon {
	border-bottom: 2px solid;
	border-radius: 1px;
	border-right: 2px solid;
	color: #90a4ae;
	height: 12px;
	margin-left: 8px;
	margin-right: 12px;
	position: relative;
	top: 3px;
	transform: rotate(45deg);
	width: 6px
}

.cart-service {
	align-items: flex-start;
	display: flex;
	margin-bottom: 15px;
	position: relative;
	white-space: nowrap
}

.cart-service_support {
	white-space: normal
}

.cart-service-label {
	overflow: hidden;
	text-overflow: ellipsis
}

.cart-service-prices {
	align-items: baseline;
	display: flex;
	margin-left: auto;
	white-space: nowrap
}

.cart-service-price {
	color: #243238;
	display: block;
	line-height: 18px
}

.cart-service-price_license {
	font-size: 18px
}

.cart-service-price_license-selected {
	font-size: 20px
}

.cart-service-price_original {
	color: #78909c;
	font-size: 14px;
	margin-right: 8px;
	-webkit-text-decoration-line: line-through;
	text-decoration-line: line-through
}

.cart-service-price_original.cart-service-price_license-selected {
	font-size: 16px
}

.cart-service-price_discount {
	color: #f4511e;
	font-weight: 700
}

.additional-offer-text {
	color: #455a64;
	display: block;
	font-weight: 700;
	line-height: 24px;
	margin: 10px 0;
	text-align: center
}

.membership-offer {
	background: #f0f8fe;
	border-radius: 3px;
	padding: 20px
}

@media (max-width:480px) {
	.membership-offer {
		border-radius: 0;
		margin-left: -20px;
		margin-right: -20px
	}
}

.membership-offer-heading {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 10px
}

@media (max-width:719px) {
	.membership-offer-heading {
		justify-content: center
	}
}

.membership-offer-icon {
	flex-shrink: 0;
	height: 30px;
	margin-right: 12px;
	width: 62px
}

.membership-offer-name {
	color: #243238;
	font-size: 18px;
	font-weight: 700;
	line-height: 20px
}

.membership-offer-prices {
	align-items: center;
	display: flex;
	margin-left: auto
}

@media (max-width:719px) {
	.membership-offer-prices {
		flex-basis: 100%;
		justify-content: center;
		margin-top: 10px
	}
}

.membership-offer-price_regular {
	color: #78909c;
	font-size: 14px;
	-webkit-text-decoration-line: line-through;
	text-decoration-line: line-through
}

.membership-offer-price_discount {
	color: #f4511e;
	font-weight: 700;
	margin-left: 7px
}

.membership-offer-desc {
	color: #455a64;
	display: block;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 20px
}

@media (max-width:719px) {
	.membership-offer-desc {
		text-align: center
	}
}

.free-offer {
	border-top: 1px dashed #dde3e6;
	padding-top: 20px
}

.free-offer-desc {
	font-size: 20px;
	font-style: italic;
	line-height: 30px;
	margin-bottom: 20px
}

.free-offer-buttons {
	margin-bottom: 40px
}

.free-offer-button:not(:last-child) {
	margin-bottom: 20px
}

.free-offer-note {
	color: #78909c;
	font-size: 12px;
	line-height: 18px;
	margin-top: 20px
}

.not-available-offer {
	background: linear-gradient(259.83deg, #607d8b, #786657 50.83%, #243238);
	border-radius: 3px;
	padding: 20px 40px
}

.not-available-offer-desc {
	color: #fff;
	font-size: 20px;
	font-style: italic;
	letter-spacing: -.8px;
	line-height: 30px;
	margin-bottom: 20px
}

.not-available-link {
	border: 1px solid #fff;
	border-radius: 3px;
	color: #fff;
	display: block;
	font-size: 14px;
	font-weight: 700;
	line-height: 21px;
	padding: 10px;
	text-align: center
}

.not-available-link:focus,
.not-available-link:hover {
	background: #fff;
	color: #243238
}

.not-available-offer-icon {
	display: block;
	margin: 60px auto 0;
	width: 160px
}

.product-similar-products {
	background: #f5f7f8;
	padding-bottom: 40px;
	padding-top: 40px
}

.product-similar-products_premium {
	background: #fff;
	padding-top: 0
}

.product-description-container {
	display: flex
}

@media (max-width:959px) {
	.product-description-container {
		flex-direction: column
	}
}

.product-description-block {
	flex-grow: 1;
	max-width: 800px;
	min-width: 1px;
	width: 100%
}

@media (max-width:959px) {
	.product-description-block {
		max-width: none
	}
}

.product-description-sidebar {
	background: #f5f7f8;
	border-radius: 3px 3px 0 0;
	margin-left: 40px;
	max-width: 440px;
	padding: 20px;
	width: 100%
}

@media (max-width:959px) {
	.product-description-sidebar {
		background: transparent;
		border-radius: 0;
		margin-left: 0;
		max-width: none;
		padding: 0
	}
}

.product-description-title {
	font-size: 24px;
	margin-bottom: 30px
}

@media (max-width:959px) {
	.product-description-title {
		margin-bottom: 20px
	}
}

.trial-offer {
	background: #fff8e1;
	border-radius: 3px;
	padding: 20px
}

.trial-offer-desc {
	color: #455a64;
	line-height: 24px;
	margin-bottom: 20px
}

.trial-offer-desc strong {
	color: #1b9b4a
}

.vendor-info {
	margin-bottom: 30px
}

.vendor-info-main {
	align-items: center;
	background: #fff;
	border: 1px solid #dde3e6;
	border-bottom: none;
	border-radius: 3px 3px 0 0;
	display: flex;
	flex-wrap: wrap;
	padding: 20px
}

@media (max-width:719px) {
	.vendor-info-main {
		align-items: flex-start
	}
}

.vendor-info-avatar {
	background-size: cover;
	border-radius: 50%;
	display: inline-block;
	height: 40px;
	margin-right: 10px;
	width: 40px
}

@media (max-width:719px) {
	.vendor-info-avatar {
		height: 50px;
		width: 50px
	}
}

.vendor-info-name {
	color: #243238;
	font-size: 18px;
	font-weight: 700;
	line-height: 20px;
	word-break: break-all
}

.vendor-info-verified-icon {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='24' height='24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23C4C4C4' fill-opacity='.01' d='M0 0h24v24H0z'/%3E%3Cpath d='M21.646 4.849c.243.07.463.132.653.185-.022 4.079-.238 7.72-1.55 10.805-1.33 3.128-3.835 5.781-8.749 7.628-4.914-1.847-7.418-4.5-8.749-7.628-1.314-3.089-1.529-6.735-1.55-10.82.172-.05.367-.11.584-.176a59.277 59.277 0 0 0 3.207-1.087c1.232-.459 2.57-1.011 3.792-1.632.878-.447 1.728-.944 2.44-1.487.733.548 1.62 1.048 2.538 1.495 1.275.62 2.684 1.172 3.985 1.63 1.303.46 2.514.83 3.399 1.087z' fill='url(%23a)' stroke='%231665C0' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cg filter='url(%23b)'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M17.507 8.494a.445.445 0 0 1-.023.645l-7.115 6.391a.488.488 0 0 1-.659-.01L7.34 13.236a.445.445 0 0 1 0-.646.488.488 0 0 1 .67 0l2.048 1.97 6.78-6.09a.487.487 0 0 1 .67.023z' fill='%23fff'/%3E%3C/g%3E%3Cdefs%3E%3ClinearGradient id='a' x1='1.2' y1='24' x2='22.8' y2='0' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%231976D2'/%3E%3Cstop offset='1' stop-color='%2364B5F6'/%3E%3C/linearGradient%3E%3Cfilter id='b' x='4.2' y='6.349' width='16.435' height='13.304' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeColorMatrix in='SourceAlpha' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0'/%3E%3CfeOffset dy='1'/%3E%3CfeGaussianBlur stdDeviation='1.5'/%3E%3CfeColorMatrix values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.15 0'/%3E%3CfeBlend in2='BackgroundImageFix' result='effect1_dropShadow'/%3E%3CfeBlend in='SourceGraphic' in2='effect1_dropShadow' result='shape'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E");
	background-size: contain;
	display: inline-block;
	height: 20px;
	margin-left: auto;
	width: 20px
}

.vendor-info-data {
	display: flex;
	flex-basis: 100%;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 5px
}

@media (max-width:719px) {
	.vendor-info-data {
		margin-top: -20px;
		padding-left: 60px
	}
}

.vendor-info-data-item {
	color: #243238;
	flex-basis: 50%;
	font-size: 14px;
	line-height: 20px
}

.vendor-info-data-item:nth-child(-n+2) {
	margin-bottom: 10px
}

.vendor-info-data-item strong {
	color: #1da650
}

.vendor-info-data-item i {
	color: #546e7a;
	font-style: normal
}

.vendor-info-additional {
	background: #fff;
	border: 1px solid #dde3e6;
	border-radius: 0 0 3px 3px;
	padding: 0 20px
}

@media (max-width:959px) {
	.vendor-info-additional {
		background: #f5f7f8
	}
}

.vendor-indicators {
	display: flex;
	padding: 20px 0
}

.vendor-indicators:not(:last-child) {
	border-bottom: 1px dashed #dde3e6
}

@media (max-width:719px) {
	.vendor-indicators {
		flex-direction: column
	}
}

.vendor-indicators-item {
	display: flex
}

.vendor-indicators-item:not(:last-child) {
	margin-right: 10px
}

@media (max-width:719px) {
	.vendor-indicators-item:not(:last-child) {
		margin-bottom: 20px;
		margin-right: 0
	}
}

.vendor-indicators-icon {
	display: inline-flex;
	height: 40px;
	margin-right: 10px;
	min-width: 40px;
	overflow: hidden;
	position: relative;
	width: 40px
}

.vendor-indicators-value {
	color: #243238;
	font-weight: 700;
	line-height: 40px;
	position: absolute;
	text-align: center;
	width: 100%
}

.vendor-indicators-svg {
	height: 40px;
	transform: rotate(-90deg);
	width: 40px
}

.vendor-indicators-title {
	color: #243238;
	font-weight: 700;
	line-height: 20px;
	margin-bottom: 5px
}

.vendor-indicators-description {
	color: #546e7a;
	font-size: 12px;
	line-height: 16px
}

.vendor-indicators-badge {
	align-items: center
}

.product-features-block {
	margin-bottom: 20px
}

.product-features-title {
	color: #243238;
	font-weight: 700;
	line-height: 23px;
	margin-bottom: 10px
}

.product-features-content {
	color: #546e7a;
	line-height: 23px
}

.product-features-link {
	color: #2196f3
}

.product-features-link:active,
.product-features-link:hover {
	color: #1976d2;
	text-decoration: underline
}

.product-features-link_list {
	align-items: center;
	display: inline-block;
	line-height: 23px;
	overflow: hidden;
	padding-left: 18px;
	position: relative;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 49%
}

.product-features-link_list:nth-child(odd) {
	padding-right: 15px
}


@media (max-width:959px) {
	.product-features-requirement {
		background: #f5f7f8
	}
}

.device-btn_active{
    color: #ff6568!important;
  }
  .panel-hide{
   margin-top: -40px;
  }

 .header {
   height: 40px;
 }
 .devices{
   color: white!important;
 }
 .back-to-product {
   color: white!important;
 }
 .fas:hover{
   color: #ff6568;
 }

 .hide{
     display: none;
 }
